
.rtabselect {
	font-size:16px; font-family:Georgia, Times, serif; color:#f36f32; line-height:24px;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	cursor:hand;
	}

.rtabnormal {
	font-size:16px; font-family:Georgia, Times, serif; color:#666666; line-height:24px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	cursor:hand;
	border-bottom:1px solid #eaeaea;
	
}

.rtabnormal:hover {
	font-size:16px; font-family:Georgia, Times, serif; color:#f36f32; line-height:24px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	cursor:hand;
	
}
